<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="gcm_defaultSenderId" translatable="false">844909242089</string>
    <string name="google_api_key" translatable="false">AIzaSyCrTuHBRLoHkockoJEgAI9O7-gQJT6CkW4</string>
    <string name="google_app_id" translatable="false">1:844909242089:android:4a039a7dbec802836ab278</string>
    <string name="google_crash_reporting_api_key" translatable="false">AIzaSyCrTuHBRLoHkockoJEgAI9O7-gQJT6CkW4</string>
    <string name="google_storage_bucket" translatable="false">cuidamais-7b904.firebasestorage.app</string>
    <string name="project_id" translatable="false">cuidamais-7b904</string>
</resources>
